.background-color-main {
  background-color: #1a1818 !important;
}

.text-color-main {
  color: #1a1818 !important;
}

.hover\:text-color-main:hover {
  color: #1a1818 !important;
}

.border-color-main {
  border: 1px solid #1a1818 !important;
}

.background-color-secondary {
  background-color: #008345 !important;
}

.text-color-secondary {
  color: #008345 !important;
}

.hover\:text-color-secondary:hover {
  color: #008345 !important;
}

.border-color-secondary {
  border: 1px solid #008345 !important;
}

.background-color-accent {
  background-color: #f9e347 !important;
}

.text-color-accent {
  color: #f9e347 !important;
}

.hover\:text-color-accent:hover {
  color: #f9e347 !important;
}

.border-color-accent {
  border: 1px solid #f9e347 !important;
}

.background-color-accent-hover {
  background-color: #ecd008 !important;
}

.text-color-accent-hover {
  color: #ecd008 !important;
}

.hover\:text-color-accent-hover:hover {
  color: #ecd008 !important;
}

.border-color-accent-hover {
  border: 1px solid #ecd008 !important;
}

.background-color-white {
  background-color: #ffffff !important;
}

.text-color-white {
  color: #ffffff !important;
}

.hover\:text-color-white:hover {
  color: #ffffff !important;
}

.border-color-white {
  border: 1px solid #ffffff !important;
}

.background-color-black {
  background-color: #000000 !important;
}

.text-color-black {
  color: #000000 !important;
}

.hover\:text-color-black:hover {
  color: #000000 !important;
}

.border-color-black {
  border: 1px solid #000000 !important;
}

.background-color-bg-gray {
  background-color: #E9E9E9 !important;
}

.text-color-bg-gray {
  color: #E9E9E9 !important;
}

.hover\:text-color-bg-gray:hover {
  color: #E9E9E9 !important;
}

.border-color-bg-gray {
  border: 1px solid #E9E9E9 !important;
}

.background-color-border-gray {
  background-color: #E9E9E9 !important;
}

.text-color-border-gray {
  color: #E9E9E9 !important;
}

.hover\:text-color-border-gray:hover {
  color: #E9E9E9 !important;
}

.border-color-border-gray {
  border: 1px solid #E9E9E9 !important;
}

.palette-default {
  --palette-bg: #ffffff;
  --palette-title: #231F20;
  --palette-text: #231F20;
  --palette-button: #008345;
  --palette-button-text: #ffffff;
  --palette-accent: #f9e347;
  background-color: var(--palette-bg);
  color: var(--palette-text);
}
.palette-default:not(.no-padding) {
  padding-top: clamp(48px, 4.5833333333vw, 88px);
  padding-bottom: clamp(48px, 4.5833333333vw, 88px);
}
.palette-default h1, .palette-default h2, .palette-default h3, .palette-default h4, .palette-default h5, .palette-default h6,
.palette-default .style-h1, .palette-default .style-h2, .palette-default .style-h3, .palette-default .style-h4, .palette-default .style-h5, .palette-default .style-h6 {
  color: var(--palette-title);
}

.palette-dark {
  --palette-bg: #231F20;
  --palette-title: #ffffff;
  --palette-text: #ffffff;
  --palette-button: #ffffff;
  --palette-button-text: #231F20;
  --palette-accent: #f9e347;
  background-color: var(--palette-bg);
  color: var(--palette-text);
}
.palette-dark:not(.no-padding) {
  padding-top: clamp(48px, 4.5833333333vw, 88px);
  padding-bottom: clamp(48px, 4.5833333333vw, 88px);
}
.palette-dark h1, .palette-dark h2, .palette-dark h3, .palette-dark h4, .palette-dark h5, .palette-dark h6,
.palette-dark .style-h1, .palette-dark .style-h2, .palette-dark .style-h3, .palette-dark .style-h4, .palette-dark .style-h5, .palette-dark .style-h6 {
  color: var(--palette-title);
}

.palette-soft {
  --palette-bg: var(--color-bg-gray);
  --palette-title: #231F20;
  --palette-text: #231F20;
  --palette-button: #008345;
  --palette-button-text: #ffffff;
  --palette-accent: #f9e347;
  background-color: var(--palette-bg);
  color: var(--palette-text);
}
.palette-soft:not(.no-padding) {
  padding-top: clamp(48px, 4.5833333333vw, 88px);
  padding-bottom: clamp(48px, 4.5833333333vw, 88px);
}
.palette-soft h1, .palette-soft h2, .palette-soft h3, .palette-soft h4, .palette-soft h5, .palette-soft h6,
.palette-soft .style-h1, .palette-soft .style-h2, .palette-soft .style-h3, .palette-soft .style-h4, .palette-soft .style-h5, .palette-soft .style-h6 {
  color: var(--palette-title);
}

.palette-accent {
  --palette-bg: #008345;
  --palette-title: #ffffff;
  --palette-text: #ffffff;
  --palette-button: #ffffff;
  --palette-button-text: #231F20;
  --palette-accent: #f9e347;
  background-color: var(--palette-bg);
  color: var(--palette-text);
}
.palette-accent:not(.no-padding) {
  padding-top: clamp(48px, 4.5833333333vw, 88px);
  padding-bottom: clamp(48px, 4.5833333333vw, 88px);
}
.palette-accent h1, .palette-accent h2, .palette-accent h3, .palette-accent h4, .palette-accent h5, .palette-accent h6,
.palette-accent .style-h1, .palette-accent .style-h2, .palette-accent .style-h3, .palette-accent .style-h4, .palette-accent .style-h5, .palette-accent .style-h6 {
  color: var(--palette-title);
}

.palette-default:not(.no-padding) + .palette-default {
  padding-top: 0;
}

.palette-dark:not(.no-padding) + .palette-dark {
  padding-top: 0;
}

.palette-soft:not(.no-padding) + .palette-soft {
  padding-top: 0;
}

.palette-accent:not(.no-padding) + .palette-accent {
  padding-top: 0;
}

[class*=palette-] [class*=palette-] {
  padding-top: 0;
  padding-bottom: 0;
}

.link-underline {
  position: relative;
  text-decoration: none;
  color: inherit;
  padding-bottom: 1px;
  background: linear-gradient(90deg, #ffffff, #ffffff);
  background-size: 100% 1px;
  background-position-x: 0%;
  background-position-y: calc(100% - 1px);
  background-repeat: no-repeat;
}
@media (hover: hover) and (pointer: fine) {
  .link-underline:hover {
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
  }
}

.text-link-icon {
  display: inline-flex;
  align-items: center;
}
.text-link-icon .icon {
  display: inline-flex;
  align-items: center;
  margin-left: 0.5em;
}
.text-link-icon .icon svg .first-elm {
  transition: all 0.3s ease;
  transform: translateX(-5px);
}
.text-link-icon .icon svg .second-elm {
  transition: all 0.3s ease;
  transform: translateX(0);
}
@media (hover: hover) and (pointer: fine) {
  .text-link-icon:hover .icon svg .first-elm {
    transform: translateX(0);
  }
  .text-link-icon:hover .icon svg .second-elm {
    transform: translateX(5px);
  }
}

.buttons-holder {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: var(--buttons-halign);
  gap: 1.5rem;
}

.button {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 3px;
  border: 3px solid var(--color-black);
  font-size: clamp(18px, 1.0416666667vw, 20px);
  font-weight: 700;
  line-height: 1;
  color: var(--color-white);
  text-decoration: none;
  background: var(--color-black);
  cursor: pointer;
  padding: 12px 22px;
  transition: all 0.3s ease;
}
@media (hover: hover) and (pointer: fine) {
  .button:hover {
    background: var(--color-white);
    color: var(--color-black);
  }
}
.button.type-emplois {
  border-color: var(--color-secondary);
  background: var(--color-secondary);
  color: var(--color-white);
}
@media (hover: hover) and (pointer: fine) {
  .button.type-emplois:hover {
    border-color: var(--color-accent);
    background: var(--color-accent);
    color: var(--color-main);
  }
}
.button.type-contact {
  border-color: var(--color-main);
  background: var(--color-main);
  color: var(--color-white);
}
@media (hover: hover) and (pointer: fine) {
  .button.type-contact:hover {
    border-color: var(--color-accent);
    background: var(--color-accent);
    color: var(--color-main);
  }
}
.button.outline {
  outline: none;
  color: var(--palette-button);
  border-color: var(--palette-button);
  border: 3px solid var(--palette-button);
  background: transparent;
}
@media (hover: hover) and (pointer: fine) {
  .button.outline:hover {
    border-color: var(--palette-button);
    background: var(--palette-button);
    color: var(--palette-button-text);
  }
}
.button.is-tab {
  flex: 1;
  justify-content: center;
  text-align: center;
  white-space: nowrap;
  background: transparent;
  color: var(--palette-button);
  border: 2px solid var(--palette-button);
  padding: 16px 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.button.is-tab[aria-selected=true] {
  background: var(--palette-button);
  color: var(--palette-button-text);
}
@media (hover: hover) and (pointer: fine) {
  .button.is-tab:hover {
    background: var(--palette-button);
    color: var(--palette-button-text);
  }
}

main {
  padding-top: var(--nav-height);
}

.header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  position: fixed;
  background: var(--color-white);
  border-bottom: 1px solid var(--color-border-gray);
  height: var(--nav-height);
  transition: all 0.3s ease;
}
.header .container,
.header .header-item {
  height: 100%;
}
.header .header-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  gap: clamp(32px, 3.75vw, 72px);
}
.header .logo-holder .logo {
  position: relative;
}
.header .logo-holder .logo img {
  width: clamp(140px, 14.3229166667vw, 275px);
  transition: all 0.3s ease;
}
.header .logo-holder .logo a, .header .logo-holder .logo img {
  display: block;
}
.header .menu-side {
  display: flex;
}
.header .menu-side.right {
  justify-content: end;
  align-items: center;
  gap: 24px;
}
.header .menu-side.right .buttons-holder {
  display: none;
  padding-inline-start: 16px;
}
@media (min-width: 48rem) {
  .header .menu-side.right .buttons-holder {
    display: flex;
  }
}
.header .main-menu {
  height: 100%;
  display: none;
}
@media (min-width: 80rem) and (pointer: fine) {
  .header .main-menu {
    display: flex;
  }
}
.header .hamburger-holder {
  display: flex;
}
@media (min-width: 80rem) and (pointer: fine) {
  .header .hamburger-holder {
    display: none;
  }
}
.header .hamburger-holder .hamburger {
  transition: all 0.3s ease;
}
.header .hamburger-holder .hamburger .line {
  width: 24px;
  height: 2px;
  display: block;
  margin: 7px auto;
  background-color: var(--color-main);
  border-radius: 100vh;
  transition: all 0.3s ease;
}
.header .hamburger-holder .hamburger .line:first-of-type {
  margin-top: 0;
}
.header .hamburger-holder .hamburger .line:last-of-type {
  margin-bottom: 0;
}
.header .hamburger-holder .hamburger:hover {
  cursor: pointer;
}
.header .hamburger-holder .hamburger.is-active {
  animation: smallbig 0.6s forwards;
}
.header .hamburger-holder .hamburger.is-active .line:nth-child(1),
.header .hamburger-holder .hamburger.is-active .line:nth-child(2),
.header .hamburger-holder .hamburger.is-active .line:nth-child(3) {
  transition-delay: 0.2s;
}
.header .hamburger-holder .hamburger.is-active .line:nth-child(2) {
  opacity: 0;
}
.header .hamburger-holder .hamburger.is-active .line:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}
.header .hamburger-holder .hamburger.is-active .line:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}

.main-menu {
  height: 100%;
  margin-right: auto;
  display: none;
}
@media (min-width: 80rem) {
  .main-menu {
    display: flex;
  }
}

.header .main-menu > ul {
  gap: clamp(16px, 2.5vw, 48px);
}
.header .main-menu > ul > li > a {
  font-weight: 700;
}
.header .main-menu > ul > li > a:hover {
  text-decoration-color: var(--color-main);
}
.header .secondary-menu ul {
  gap: clamp(12px, 1.25vw, 24px);
}
.header ul {
  display: flex;
  margin: 0;
  height: 100%;
}
.header ul li {
  display: flex;
  align-items: center;
  position: relative;
  /* ---------- Hover dropdown ---------- */
}
.header ul li:hover .dropdown-menu {
  opacity: 1;
  pointer-events: auto;
}
.header ul li:hover {
  /* Icon hover swap */
}
.header ul li:hover .icon-hover {
  display: inline-block;
}
.header ul li:hover .icon-default {
  display: none;
}
.header ul li a {
  display: flex;
  align-items: center;
  color: var(--color-main);
  gap: 8px;
  font-size: clamp(18px, 1.0416666667vw, 20px);
  font-weight: 500 !important;
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-color: rgba(0, 0, 0, 0);
  text-transform: initial;
  transition: all 0.3s ease;
}
.header ul li a:hover {
  text-decoration-color: var(--color-main);
}
.header ul li .dropdown-menu {
  display: block !important;
  position: absolute;
  top: calc(100% - 15px);
  left: -100px;
  z-index: 1;
  background: var(--color-white);
  border: 1px solid var(--color-border-gray);
  margin: 0;
  height: auto;
  min-width: clamp(350px, 21.875vw, 420px);
  opacity: 0;
  pointer-events: none;
  text-transform: uppercase;
  transition: opacity 0.3s ease;
}
.header ul li .dropdown-menu li:not(:first-child) {
  border-top: 1px solid var(--color-border-gray);
}
.header ul li .dropdown-menu li a {
  text-decoration: none;
  display: block;
  font-size: clamp(16px, 0.9375vw, 18px);
  padding: clamp(16px, 0.9375vw, 18px) clamp(18px, 1.25vw, 24px);
  width: 100%;
}
.header ul li .dropdown-menu li a:hover {
  background: var(--color-border-gray);
}
.header ul li .dropdown-toggle {
  min-height: 100px;
}
.header ul li .icon-hover {
  display: none;
}
.header ul li .icon-default {
  display: inline-block;
}